View Issue Details

IDProjectCategoryView StatusLast Update
0002504CaseTalk ModelerCustomizationpublic2021-03-29 18:10
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Target VersionFutureFixed in Version12.0 
Summary0002504: Add Description to Custom Attribute definitions
DescriptionCustom attribute categories and attributes could use a definition text. As soon as users want to apply the values, they can then read up on how it's supposed to be used.
TagsNo tags attached.
CaseTalk Editionunknown

Relationships

related to 0002824 resolvedBCP Software Show Custom Attribute Descriptions in UI 

Activities

BCP Software

BCP Software

2021-03-29 18:10

administrator   ~0001959

Category description is shown as a label above the custom attributes.
Attribute description is shown as tooltips when clicking the corresponding cell.

Issue History

Date Modified Username Field Change
2020-05-12 11:41 BCP Software New Issue
2020-05-12 11:41 BCP Software Status new => assigned
2020-05-12 11:41 BCP Software Assigned To => BCP Software
2021-02-08 12:34 BCP Software Relationship added related to 0002824
2021-03-29 18:10 BCP Software Status assigned => resolved
2021-03-29 18:10 BCP Software Resolution open => fixed
2021-03-29 18:10 BCP Software Fixed in Version => 12.0
2021-03-29 18:10 BCP Software Note Added: 0001959